package com.glxp.mipsdl.util;

public class TestUtils {

    public static void main(String[] args) {

        String code = "0106902139350503112101011725010110001\u001D21001";
        if (code.contains("\u001D")) {
//                                code = code.replace("\u001D", "zysoft");  智业无法识别GS1符号
            code = code.replace("\u001D", "");
        }
        if (!code.startsWith("MA")) {
            code = code.replace("06902139350503", "");
            code = code.substring(1, code.length() - 1);
        }




        System.out.println("Hello World!" + code);
    }
}
